

body {
  background-color: #E5E4E2;
  min-height: 100vh;
}
.copper {
  color: #b93727 ;
}

.copper:hover {
  color:#fc442b;
}

.copper:active, .copper:focus {
  color:#61150b;
}

.copper:visited {
  color:#661005;
}

h1 {
  font-size: x-large !important;
}



/**.all-page {
  height: 100%;
  min-height: 100% !important;
}
**/
.all-dark {
  color:#E5E4E2;
    background-color: #002101 ;
}


.all-text-white {
  color: #E5E4E2;
}

.all-bottom-m {
  margin-bottom: 3em !important;
}

.all-top-m {
  margin-top: 3em !important;
}

.ht-5 {
  height: 50px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-100 {
  margin-top: 100px;
}


.btn-all-star {
  background-color: #002101;
  color:#E5E4E2;
  border: #c8fe30 1px ridge;
}

.btn-all-star:active, .btn-all-star:hover, .btn-all-star:focus {
  background-color: #c8fe30;
  color: #002101;
  border: #a3d31f 2px;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 1rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  color: #c8fe30;
   text-shadow: 2px 2px 2px #000000, -2px -2px 2px #000000;
  z-index: 10;
}

#myCarousel, .carousel-inner, .carousel-item {
    height: 100vh; /* Full viewport height */
}

.fill {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover; /* Ensures image covers area */
    background-repeat: no-repeat;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* accordion */

 .accordion-flush:hover, .accordion-flush:active, .accordion-flush:focus,
 .accordion-item,
 h2.accordion-header,
 .accordion-button {
   background-color: #002101 !important;
  border: #c8fe30 1px !important;
  color: #c8fe30 !important;
 }

 .accordion-button::after {
  background-color: #a3d31f !important;
 }
 
 h2.accordion-header:hover, h2.accordion-header:active, h2.accordion-header:focus, .accordion-button:hover, .accordion-button:active, .accordion-button:focus {
   background-color: #c8fe30 !important;
  border: #c8fe30 1px !important;
  color: #002101 !important;
 }



/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
/* rtl:begin:remove */
.featurette-heading {
  letter-spacing: -.05rem;
}

/* rtl:end:remove */

/*modal styles*/
z .modal-header {
    background-color:#c8fe30;
    color:#002101;
}

.modal-dialog {
    padding: 1em;
}


/* FORMS ----------------------------------------*/

.all-form {
  border: #a3d31f 3px;
}

@media (max-width: 575px) {
  .all-form {
  border: #a3d31f 3px;
  padding-left: 2em;
  padding-right: 2em;
}

}

.form-control {
  background-color: #E5E4E2;
  color:#002101;
}

.form-control:hover, .form-control:focus , .form-control:active {
  background-color: #a3d31f;
  border: #661005 2px;
  color:#002101;
}

.all-radio:checked {
  color:#661005 !important;
}

/* FOOTER
-------------------------------------------------- */

.all-footer {
  margin-top: 5rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}
